petsc-3.12.4 2020-02-04
Report Typos and Errors

# TSAdjointComputeRHSJacobian

Deprecated, use TSComputeRHSJacobianP()

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSAdjointComputeRHSJacobian(TS ts,PetscReal t,Vec U,Mat Amat)

### Level

deprecated

### Location

src/ts/interface/sensitivity/tssen.c
Index of all Sensitivity routines
Table of Contents for all manual pages
Index of all manual pages